<?php
/**
 * Template part for displaying the hero header.
 *
 * @package MarComm-AUX
 * @since 1.0.0
 */
use WP_AUX\Entities\PageTemplate\HeaderEntity;

/* @var $header HeaderEntity */
$header = @$args['header'];
?>
<div class="<?php echo $header->getWrapperClasses(); ?>">
  <?php
    echo $header->heroMediaHtml();
  ?>
  <div class="hero__container">
    <?php
      echo $header->getDivider();
    ?>
    <div class="hero__content">
      <?php
        if (!is_front_page()) {
          echo $header->pageTemplate->layout->breadcrumbs();
        }

        echo $header->headingGroup();

        echo $header->ctas();
      ?>
    </div>
  </div>
</div>
